<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

<nav class="navbar navbar-expand-sm navbar-dark bg-dark">
    <ul class="navbar-nav mr-auto">
        <li><i class="fas fa-envelope" style="color: bisque; padding-top: 13px;"></i></li>
        <span class="navbar-text" style="margin-left: 10px;"> customerservice@touristagency.com </span>
        <span class="navbar-text" style="padding-left: 10px; padding-right: 10px;">|</span>
        <li><i class="fas fa-mobile-alt"style="color: bisque; padding-top: 13px;"></i></li>
        <span class="navbar-text" style="margin-left: 10px;"> +381/11-1-234-567 </span>
    </ul>

    <ul class="navbar-nav ml-auto">
        <li><i class="fab fa-facebook-square" style="font-size: 24px; color: bisque;"></i></li>
        <li><i class="fab fa-instagram" style="font-size: 24px; color: bisque; padding-left: 10px;"></i></li>
        <li><i class="fab fa-twitter" style="font-size: 24px; color: bisque; padding-left: 10px;"></i></li>
    </ul>
</nav>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand"> Tourist Agency </a>
    <ul class="navbar-nav ml-auto">
        <li class="nav-item"><a class="nav-link" [routerLink]="['/']"> Home </a> </li>

        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Tours </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" [routerLink]="['/tours/' + 'ec']"> European cities</a>
                <a class="dropdown-item" [routerLink]="['/tours/' + 'r']"> Roundtrips </a>
                <a class="dropdown-item" [routerLink]="['/tours/' + 'c']"> Cruise tours </a>
                <a class="dropdown-item" [routerLink]="['/tours/' + 'st']"> Summer tours </a>
                <a class="dropdown-item" [routerLink]="['/tours/' + 'wt']"> Winter tours </a>
                <a class="dropdown-item" [routerLink]="['/tours/' + 'fd']"> Far destinations </a>
              </div>
        </li>

        <li class="nav-item"><a class="nav-link" [routerLink]="['/blog']"> Blog </a> </li>
        <li class="nav-item"><a class="nav-link" [routerLink]="['/contact']"> Contact </a> </li>
        <li class="nav-item"><a class="nav-link" [routerLink]="['/checkout']"> Checkout </a> </li>
    </ul>
</nav>